body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
}


img {
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: rgb(241, 179, 190);
}
nav a {
    color: rgb(243, 248, 243);
    text-decoration: none;
 }

.grid-container  {
   display: grid;
   grid-template-columns: 15fr 15fr 15fr 15fr;
}

.grid-items {

}


 h1 {
    color: rgb(18, 136, 18);
 }

 h2 {
    font-size: medium;
 }

h3  a {
    color:rgb(104, 171, 78);
    text-decoration: none;

}

 footer{
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 20px;
    padding-right: 0px;
    background-color: rgb(187, 230, 187);
    bottom: 0;
    position: absolute;
    width: 100%;
}


tr:nth-child(even) {
    background-color: #e8f7ef;
  }
